package com.yida.data.common.core.entity.mall.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 账单项目类型枚举
 * 0: 单选, 1:多项选一项, 2:多项选多项
 *
 * @author ZYJ
 * @date 2021/12/24
 */
@Getter
@AllArgsConstructor
public enum BillItemOptionEnum {

    /**
     * 账单项目类型枚举
     */
    ONE_SELECT_ONE(0, "单选"),
    MANY_SELECT_ONE(1, "多项选一项"),
    MANY_SELECT_MANY(1, "多项选多项");

    private final Integer status;

    private final String message;
}
